.top-navbar {
	height:38px;
	z-index: 3;
	width: 100%;
	font-family: 'Voltaire', sans-serif;
	background-color: rgba(0,0,0,0.3);
	border: 1px solid #030303;
	box-shadow: 0 3px 3px rgba( 0, 0, 0, 0.3);
	vertical-align: middle;
	line-height: 10px;
}
.top-navbar-fixed {
	position: fixed;
	top: 0;
	left: 0;
}
.top-navbar a{
	color:#999;
}

.top-navbar .brand {
}
.top-navbar .top-navbar-btn {
	font-size: 20px;
	margin-right: 00px;
}

.top-navbar .ts-info{
	padding-top: 10px;
	font-size:12px;
	font-weight:100;
	color:#999;
}
.top-navbar .ts-info-home{
	font-size: 26px;
	margin: -3px -20px -30px -10px;
}
.top-navbar .ts-info li{
	padding-left: 10px;
}
.top-navbar i{
	font-size: 14px;
}
.mainTopMsgWrap {
	margin-top: -20px;
	width: 100%;
	z-index: 3;
}
.mainTopMsgWrap-fixed {
	position: fixed;
	top: 60px;
	left: 0;
}
.mainTopMsgWrap ul {
}
.mainTopMsgWrap li {
	/*height: 22px;*/
	margin-left: -28px;
	padding-left: 28px;
	border-bottom: 1px solid rgba(19,18,18,1.00);
	background-color: rgba(0,0,0,0.40);
}

.um-container {
    position: absolute;
    top: 165px;
    left: 1100px;
    z-index: 2;
}

.um-panel {
    border-radius: 50%;
    height: 100px;
    width: 100px;
    padding: 4px;
    border: 1px solid #171717;
	overflow: hidden;
	background: rgba(21,21,21,0.94);

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);

	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-moz-transition: all 0.5s ease; /* Firefox */
	-o-transition: all 0.5s ease; /* IE 9 */
	-ms-transition: all 0.5s ease; /* Opera */
	transition: all 0.5s ease;
	
	-webkit-animation-name: ShineAnimation;
    -webkit-animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: cubic-bezier(.12,.89,.98,.47);
}
.um-panel:hover {
    cursor: pointer;
    color: #555555;
	background: rgba(255,174,0,1.00);
}
.um-panel-active {
	background: rgba(255,174,0,1.00);
}
.um-img-wrap {
    border-radius: 50%;
    width: 100px;
    height: 100px;
	overflow: hidden;
}
.um-img-wrap .um-img {
	width: 100px;
	border-radius:50%;
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-moz-transition: all 0.5s ease; /* Firefox */
	-o-transition: all 0.5s ease; /* IE 9 */
	-ms-transition: all 0.5s ease; /* Opera */
	transition: all 0.5s ease;
}
.um-img-wrap .um-img:hover {
	-webkit-transform:scale(1.0) rotate(5deg); /* Safari and Chrome */
	-moz-transform:scale(1.0) rotate(5deg); /* Firefox */
	-ms-transform:scale(1.0) rotate(5deg); /* IE 9 */
	-o-transform:scale(1.0) rotate(5deg); /* Opera */
	transform:scale(1.0) rotate(5deg);
}
.um-avatar-arrow {
	position: absolute;
	z-index: 2;
	left:95px;
	top: 50px;
	font-size: 14px;
	color: #fff;
	text-shadow:0 1px 1px #000000;
}
.um-avatar-name {
	position: absolute;
	z-index: 2;
	top: 85px;
	opacity: 0.7;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	vertical-align: text-bottom;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-shadow:0 1px 1px #000000;
	visibility:hidden; 
	display:none;
}

.um-avatar-name a {
	color: #FFF;
}

.um-avatar-name a:hover {
	color: #F90;
}

.um-panel .text {
    color: #888888;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

.um-panel .fa-cog {
    float: right;
    margin-right: 10px;
    font-size: 20px;
    color: #888888;
}


input#toggle {
    display:block ;
}

input#toggle ~ .um-subpanel {
    display: none;
}
input#toggle ~ .um-loginpanel {
    display: none;
}

input#toggle:checked ~ .um-subpanel {
    display: block;
}
input#toggle:checked ~ .um-loginpanel {
    display: block;
}

.um-subpanel {
	margin-top: 14px;
	margin-left: -100px;
	background-color: rgba(28,25,25,0.95);
	box-shadow: 0 2px 2px rgba( 0, 0, 0, 0.4);
	text-transform: uppercase;

	border: 2px solid rgba(204,204,204,0.28);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 6px solid rgba(232,158,0,1.00);
}

.um-loginpanel {
    margin-top: 14px;
    margin-left: -150px;
	padding: 10px;
    background-color:rgba(28,25,25,0.95);
    box-shadow: 0 2px 2px rgba( 0, 0, 0, 0.4);

	border: 2px solid rgba(204,204,204,0.28);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 6px solid rgba(232,158,0,1.00);
}

.um-loginpanel .header{
	padding: 2px 15px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid#888;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color:rgba(28,25,25,1.00);
}
.um-loginpanel .body{
	padding: 0 5px;
}

.um-loginpanel .footer{
	width:90%;
	margin: 0 auto;
	border-top: 1px solid#888; 
	padding-top:15px; 
	font-size:95%;
}

.um-arrow-login {
    position: absolute;
    margin-top: -20px;
    margin-left: 185px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 9px solid #f8f8f8;
}
.um-arrow {
    position: absolute;
    margin-top: -9px;
    margin-left: 150px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 9px solid #f8f8f8;
}
@media (min-width: 1201px) and (max-width: 1300px) {
	.um-container {left: 1050px;}
}
@media (min-width: 980px) and (max-width: 1200px) {
	.um-container {left: 840px; top: 148px;}
	.um-panel { height: 80px; width: 80px; }
	.um-avatar-arrow { left:75px; top: 35px;}
	.um-img-wrap {width: 80px; height: 80px;}
}
@media (min-width: 768px) and (max-width: 979px) {
	.um-container {left: 625px; top: 155px;}
	.um-panel { height: 80px; width: 80px; }
	.um-avatar-arrow { left:75px; top: 35px;}
	.um-img-wrap {width: 80px; height: 80px;}
}
@media (max-width: 767px) {
	.um-container {position: static;margin-bottom:10px; border-radius: 4px;}
	.um-panel {	border-radius: 4px;height: 50px;width: 50px;padding: 2px;}
	.um-loginpanel {margin-left: auto;}
	.um-img-wrap {width: 50px; height: 50px; border-radius: 4px;}
	.um-img-wrap .um-img { border-radius: 4px;}
	.um-subpanel {margin-left: 0px;}
	.um-avatar-name {
		top: -40px;
		font: 25px/1.2em 'Courgette', cursive;
		width: 300px;
		visibility: inherit;
	}
	.um-avatar-arrow { 	
		position: relative;
		top: -80px;
		left: 70px;
		width: 300px;
		display: block;
		visibility: inherit;
		font-size:24px;
	}
	
	.um-arrow, .um-arrow-login {
		margin-left: 20px;
	}
	
	
}

.um-subpanel .um-row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.um-subpanel .column-left {
    float: left;
    width: 85%;
    margin-left: 10px;
}

.um-subpanel .column-right {
    float: right;
    width: 15%;
    padding: 10px 8px;
    text-align: right;
}


/* Clear floats after the columns */

.um-subpanel .um-row:after {
    content: '';
    display: table;
    clear: both;
}

.um-subpanel a {
    color: #888888;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.um-subpanel i {
    font-size: 18px;
    width: 25px;
    text-align: center;
}

.um-subpanel:hover .um-row:hover {
    background: #ebebeb;
    color: #555555;
    border-radius: 3px;
}

.um-subpanel:hover a {
    color: #bebebe;
}
@-webkit-keyframes ShineAnimation{
    from {
        background-repeat:no-repeat;
        background-image:-webkit-linear-gradient(
            top left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
        );
        background-position:-1150px -1150px;
        background-size: 1200px 1200px
    }
    to {
        background-repeat:no-repeat;
        background-position:1150px 1150px;
    }
}
.noselect {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently supported by Chrome and Opera */
}

